@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700|Lato:400,600,900&display=swap');
/*
Theme Name: Make Your Life Epic - Z
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.9 - Dr Z
*/

/*
	RED - #bf1f2f
*/

/*** CHILD THEME STYLE RULES - BELOW HERE***/

/** DO NOT ADD NEW RULES ABOVE THIS LINE **/

/**/
/**/
/************* DEFAULT STYLES *************/
/**/
/**/

#page-container {
    padding-top: 0px !important;
}

.container {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: 0 auto;
}

	#et-info-phone {
	    cursor: default;
	}

.et_password_protected_form {
    max-width: 1080px;
    margin: 150px auto;
}

.et_pb_equal_columns.vert-center .et_pb_column {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#interior-hero h1 {
	display: inline-block;
	font-size: 34px;
	background: #fff;
	padding: 0.5em 0.6em;
}

/**/
/**/
/******* GLOBAL ELEMENTS ******/
/**/
/**/

/****** MODALS *******/
h1, h2, h3, h4, h5, h6 {
	font-family: "Syne", Sans-serif;
}
body {
	font-family: "DM Sans", Sans-serif;
}
.thrive-modal-trigger{cursor:pointer;}
body.modal-enabled{
	overflow:hidden;
	position:fixed;
	width:100%;
	height:100%;
}
#thrive-modal-background{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:4000;
	display:none;
	background-color:#000;
	opacity:0.65;
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	transform:translateZ(0);
}
body.modal-enabled #thrive-modal-background{display:block;}
.thrive-modal-entire{
	position:fixed;overflow:auto;
	overflow-x:hidden;
	top:50%;
	right:0;
	bottom:0;
	left:0;
	visibility:hidden;
	z-index:-5000;
	opacity:0;
	-webkit-transform:translateZ(0);
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-ms-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.thrive-modal-entire.modal-visible{
	visibility:visible;
	opacity:1;
	z-index:999999;
	background: rgba(0,0,0,0.8);
	height: 100vh;
	transform: translate(0, -46%);
	overflow: scroll;
}
.thrive-modal-container{
	position:relative;
	top:50%;
	left:50%;
	z-index:6000;
	padding-bottom:60px;
	max-width:1080px;
	transform:translate(-50%,-50%);
}
.thrive-modal{
	background-color:white;
	border-radius:6px;
	margin:0 auto;
	min-width:291px;
	max-width:calc(100% - 80px);
	padding:20px;
	box-sizing:border-box;
	position:relative;
	border-top-right-radius:0px;
}
.thrive-modal::after{
	content:"";
	display:block;
	clear:both;
}
.thrive-modal .thrive-modal-exit:not(.unstyled){
	position:absolute;
	z-index:100;
	top:-10px;
	right:-10px;
	background-color:#888;
	box-shadow:0px 0px 8px rgba(0, 0, 0, 1);
	cursor:pointer;
	padding:17px;
	border-radius:50%;
	min-height:17px;
	min-width:17px;
	background-image:url("/wp-content/themes/myle/images/exit-white.png");
	background-position:center;
	background-repeat:no-repeat;
}
.thrive-modal .thrive-modal-exit:not(.unstyled):hover{background-color:#777;}
@media screen and (max-width:420px){
	.thrive-modal-container{top:50%;}
	.thrive-modal{
		max-width:100%;
		width:100% !important;
		border-radius:0px;
	}
	.thrive-modal .thrive-modal-exit:not(.unstyled){
		right:4px;
		top:-40px;
	}
}
#easter-egg .thrive-modal{width:90%;padding:10px;}
#easter-egg:not(.modal-visible) #jwEaster-wrapper{width:0%;}
#easter-egg.modal-visible #jwEaster-wrapper{width:100%;}
#easter-egg-gallery{display:none;text-align:center;padding:0px 40px;position:relative;}
#easter-egg-gallery img{}
#easter-egg-gallery-left,#easter-egg-gallery-right{background-color:transparent;border:0;height:57px;width:30px;cursor:pointer;position:absolute;top:50%;margin-top:-30px;}
#easter-egg-gallery-left{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-left.png");left:0px;}
#easter-egg-gallery-left:hover{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-left-hover.png");}
#easter-egg-gallery-right{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-right.png");right:0px;}
#easter-egg-gallery-right:hover{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-right-hover.png");}
iframe#youtubePlayer{max-width:100%;width:100%;height:420px;}
@media screen and (min-width:980px){}
.easter-egg-wrapper{width:980px;margin:0 auto;text-align:right;max-width:100%;}
.easter-egg-wrapper::before{content:"";display:block;clear:both;}
.easter-egg-trigger{color:#bcbcbc;font-weight:500;font-size:14px;cursor:pointer !important;display:inline-block;margin:6px 0px;padding:6px 12px;background:#eee;border-radius:3px;text-indent:22px;/* background-image:url("/wp-content/themes/myle/images/icons/gift_grey.png");background-size:18px 18px;background-repeat:no-repeat;background-position:8px center; */}
.easter-egg-trigger:hover{color:#0b9bd7 !important;/* background-image:url("/wp-content/themes/myle/images/icons/gift_blue.png"); */}
#thriveVimeo-aspect,#youtubePlayer{position:relative;height:0px;padding-top:56.4%;}
#thriveVimeo, #youtubePlayer iframe{position:absolute;top:0px;left:0px;width:100%;height:100%;}
@media screen and (max-width:980px){.easter-egg-wrapper{width:768px;}
#easter-egg-mentors-wrapper{width:544px;}
}
@media screen and (max-width:767px){.easter-egg-wrapper,#easter-egg-resources{width:291px;text-align:center;}
#easter-egg-feedback{float:none;}
}


/****** BUTTONS *******/

 .btn {
	background: #014efe;
	color: #fff;
	padding: 6px 20px;
	display: inline-block;
	border: none;
	border-radius: 0;
	border: 2px solid #014efe;
	font-size: 15px;
	transition: all .2s ease-out;
	text-transform: uppercase;
}
	 .btn:hover {
		background: transparent;
		color: #014efe;
	}
.btn.border {
	background: transparent;
	color: #fff;
	border: 2px solid #fff;
}
	.btn.border:hover {
		background: transparent;
		color: #014efe;
	}

/**** FORM SUBMIT BUTTONS ****/
.contact-form button {
    position: relative;
    background: #2a3135;
    color: #fff;
    padding: .7em 1em;
    border: 1px solid transparent;
    border-radius: 3px;
    font-weight: 700;
    font-size: 14px;
    transition: all .2s ease-out;
	width: 100%;
}
	.contact-form button:hover {
		background: #111416;
	}
.contact-form input, .contact-form select {
	font-size: 14px !important;
	font-weight: 400 !important;
	padding: 15px 20px !important;
	background: #f8fafc;
	border: none;
	border-radius: 5px;
}
.contact-form label {
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #000;s
}
.contact-form .gfield_required {
	display: none !important;
}
/**** HEADER *****/
#header-top {
	background: #000;
}
	#header-top .container {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 10px;
	}

#header {
	padding: 10px 0;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 11;
}
	#header .container {
		display: flex;
		align-items: center;
		width: 100%;
		justify-content: space-evenly;
	}
	#header .btn {
		background: #014efe;
		color: #fff;
		padding: 6px 20px;
		display: inline-block;
		border: none;
		border-radius: 0;
		border: 2px solid #014efe;
		font-size: 15px;
		transition: all .2s ease-out;
	}
		#header .btn:hover {
			background: transparent;
			color: #014efe;
		}
	#logo {
	    max-width: 176px;
	    width: 25%;
	    float: left;
	    max-height: 100%;
	}
	
	#et-info {
	    width: 100%;
		padding-bottom: 0;
	}
	
	#top-navigation {
	    max-width: 700px;
	}
		nav#top-menu-nav {
		}
			#top-menu {
				position: relative;
				top: 0;
			}
				#top-menu li {
					font-size: 18px;
					padding: 0;
				}
				#top-menu li a {
					font-size: 18px;
					color: #000;
					font-weight: 500;
					padding: 13px 20px;
					border-bottom: 3px solid transparent;
				}
					#top-menu li a:hover {
						border-bottom: 3px solid #121212;
						transition: all .2s ease-out;
					}
				#top-menu li.current-menu-item>a, .mobile_menu_bar:after, .mobile_menu_bar:before {
					color: #014efe;
					border-bottom: 3px solid #014efe;
				}

	/**** SOCIAL MEDIA ICONS ****/
	
	#et-info-phone {
	    color: #fff;
	    font-size: 20px;
	    font-weight: 600;
	    display: inline-block;
	    position: relative;
		transition: all .2s ease-out;
	}
		#et-info-phone:hover {
			color: #014efe;
		}
		#et-info-phone span {
		    color: #333;
		    display: block;
		    text-align: left;
		    font-size: 10px;
		    text-transform: uppercase;
		}
		#et-info-phone:before { display: none; }
	
	.et-social-icon a {
		font-size: 20px;
		color: #000;
		background: #fff;
		padding: 3px;
		border-radius: 50px;
		line-height: 0;
		transition: all .2s ease-out;

	}
		.et-social-icon a:hover {
			background: #014efe;
			color: #000;
		}



/***** HERO *****/
#hero {
	padding: 140px 0;
}
#messaging-text h1 {
	font-size: 46px;
	font-weight: 700;
}

/***** Our Process Section *****/
.tag-wrp h3 {
	font-size: 24px;
	line-height: 120%;
}
	.tag-wrp h3 strong {
		font-size: 30px;
		text-transform: uppercase;
	}
#our-process .tag-wrp h3 {
	font-size: 24px;
	text-transform: uppercase;
	line-height: 120%;
}
	#our-process .tag-wrp h3 strong {
		font-size: 37px;
	}

#our-process .blurb-wrp img {
		height: 50px;
		object-fit: contain;
		text-align: left;
		float: left;
	}
	#our-process .blurb-wrp h4 {
		font-size: 20px;
		text-transform: uppercase;
		font-weight: 500;
	}
	
/***** Our Services Section *****/

.services-boxwrp {
	min-height: 350px;
}
.services-boxwrp h4 {
	margin-bottom: 8em;
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
}
.services-boxwrp p {
	color: #fff;
}

.services-wrp .btn {
	padding: 5px 15px;
	font-size: 14px;
	margin: 10px;
}
	.services-wrp .btn:hover {
		color: #000;
		background: #fff;
	}

.services-wrp .column-wrp {
		margin-top: -50px;
		margin-bottom: 30px;
	}
	
	
/***** Why Choose Section *****/

#section-decks ul {
	list-style: none;
	display: grid;
	grid-template-columns: 2fr 2fr;
	gap: 20px 40px;
}
	#section-decks ul li strong {
		display: block;
		margin-bottom: 10px;
		font-size: 20px;
		font-weight: 600;
	}

/***** Blue Checkmark *****/

.list-icons ul {
	list-style: none;
	padding: 0;
}
	.list-icons ul li::before {
		content: "\4e";
		font-family: etmodules;
		color: #1b4efe;
		font-size: 20px;
		font-weight: 700;
		margin-right: 5px;
	}
/***** Areas We Serve *****/

#areas-communitieswrp .list-icons ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
	padding: 0;
}

#areas-communitieswrp h4 strong {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 110%;
}

/***** Footer *****/
#footer-bottom {
	background-color: #fff;
}
.footer-widget h3 {
	color: #000 !important;
	font-size: 22px;
	font-weight: 500;
}
.footer-widget li {
	position: relative;
	color: #636363;
	font-weight: 500;
	padding-left: 0 !important;
}
.footer-widget li:before {
	display: none;
}

#main-footer {
	border-top: 1px solid #000;
}
/********* RESPONSIVE < 1023px *********/
/***************************************/
@media screen and (max-width: 1023px){
	
	
#top-menu-nav {
	display: none;
}

#et_mobile_nav_menu {
    display: none;
}

	.mobile_menu_bar {
	    display: block;
	    position: relative;
	    line-height: 0;
	}
	
}


@media screen and (max-width: 980px) {
	#et-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	    float: none;
	}
		.et-social-icons, #footer-info {
		    float: right;
		    text-align: center;
		}
		.et-social-icons { display: block; }
}


/********* RESPONSIVE < 630px *********/
/****************************************/
@media screen and (max-width: 630px){
/*** GLOBALS ***/
.et_pb_row {
    width: 92.5% !important;
}
	.btn {
	    display: block;
	    margin: 15px auto;
	    max-width: 100%;
	    text-align: center;
	}
	.et_pb_column_empty.has-background {
		display: block;
		min-height: 300px;
	}
.services-wrp .btn {
	margin: 0 0 50px;
}
/**** HEADER ****/	
#header .container {
	flex-direction: column;
}

	#et-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	    float: none;
	}
		#et-info-phone span {
		    text-align: center;
		}
		#et-info  .et-social-icons { display: block; }
	
	#logo {
	    max-width: 250px !important;
	    float: none;
	    margin: 0 auto 10px;
	    display: block;
		width: 75%;
	}
	
	
/**** HERO - Mobile ****/
#hero {
    padding: 20px 0px 0px;
}
	#messaging-text {
	    display: block;
	    width: 100%;
	}
		#messaging-text h1 strong {
		    font-size: 50px;
		}
	
	
}

